@media (max-width:1199px) {	
	#logo { float:none; display:block; text-align:center;}
	#logo img { text-align:center;}
	#menu { float:none; margin-top:10px;}
	#menu ul { display:block; margin:0; text-align:center; float:none;}
	#menu ul li { float:none; display:inline-block;}
}
@media (max-width:991px) {
	body { font-size:small;}
	#menu ul li a { font-size:13px; padding:5px 7px;}
	.main-content, .btm-content { padding:20px 0;}
	.btm-content h3 { font-size:18px;}
	.main-content h2 { font-size:x-large;}
	.inner-content { min-height:0;}
}
@media (max-width:767px) {
	#hero .capi h1 { font-size:xx-large;}

}

@media (max-width:580px) {
	#hero .capi h1 { font-size:x-large;}
	.home_map iframe { width:100%; height:280px;}

}
@media (max-width:480px) {	
	.top-bar span { display:block; text-align:center; float:none; }
	.top-bar .get-touch { float:none;}
	.top-bar .get-touch ul { text-align:center; float:none;}
	.top-bar .get-touch ul li { display:inline-block; float:none; border:0 !important;}
}
@media (max-width:414px) {
	 #hero .capi h1 { font-size:large;}
	}

@media (max-width:360px) {	
.top-bar .get-touch li a { padding:13px 4px;}
.top-bar .get-touch li.social a { line-height:inherit; padding:13px 4px;}	 
	 #hero .capi p { font-size:12px;}


}
@media (max-width:320px) {	
.top-bar .get-touch ul li { display:block;}
.top-bar .get-touch li a { float:none;display:block; padding:5px;}
.top-bar .get-touch li.social a {  padding:5px;}
.top-bar span { margin-bottom:20px;}
.capi-inn { display:none;}
}